.bloc-preview {
    box-shadow: 0 0 2px rgba(68, 68, 68, .4);
    background: #f6f6f6;
    margin: 1rem 0 2rem 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 1.5rem;
}

.news-img-preview {
    flex: 0 0 50%;
    padding: 0.8rem 0.8rem 0 0.8rem;
}
.news-img-preview img {
    max-width: 100%;
    box-shadow: 3px 3px 5px 1px;
    margin-bottom: 1.25rem;
}